Package ch.qos.logback.core.rolling.helper

## Interface MonoTypedConverter

All Known Implementing Classes:
  `DateTokenConverter`, `IntegerTokenConverter`

    public interface MonoTypedConverter

Converters which can deal only with one type should implement this interface.

Author:
  Ceki Gülcü

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isApplicable​(java.lang.Object o)`

### Method Detail

#### isApplicable

    boolean isApplicable​(java.lang.Object o)